2003-05-29  Rodney Dawes  <dobey@ximian.com>

	* evolution-addressbook.xml: Fix binding conflict with Print/Preview
	
2003-05-01  JP Rosevear  <jpr@ximian.com>

	* evolution.xml: file all new folder bindings to be ctrl-shift-f

2003-04-28  Rodney Dawes  <dobey@ximian.com>

	* evolution.xml: Changed the New Folder keybinding to C-S-f
	
2003-04-23  Anna Marie Dirks  <anna@ximian.com>

	* evolution.xml: Changed the placement and label of "Create New Folder"
	to be consistent with the terms/layout used for other (namely
	the shortcut bar) pop-up menus. 


2003-04-21  Rodrigo Moya <rodrigo@ximian.com>

	Fixes #22444

	* evolution-calendar.xml: added occurrence-related menu items.

2003-04-17  Not Zed  <NotZed@Ximian.com>

	* evolution-signature-editor.xml: Remove the Help menu.
	'Fix' for #38927.

2003-04-07  Chris Toshok  <toshok@ximian.com>

	[ fixes bug #39763 ]
	* evolution-composer-entries.xml: This is merged in by the text
	fields/EEntry's in the composer when they're focused.
	
	* Makefile.am (XML_FILES): add evolution-composer-entries.xml.

2003-04-07  Chris Toshok  <toshok@ximian.com>

	[ fixes bug #40841 ]
	* evolution-addressbook.xml: change the Save As VCard keybinding
	to C-A-s, to match the mailer's Save As keybinding.

2003-03-26  Chris Toshok  <toshok@ximian.com>

	[ fixes #40212 ]
	* evolution-contact-editor.xml: change accelerator for Save
	As... to Control-Shift-s

	* evolution-contact-list-editor.xml: same.

2003-03-20  JP Rosevear  <jpr@ximian.com>

	* evolution.xml: remove conduit settings as a separate entry

2003-02-28  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail-message.xml: Make "MessageReplyList" and
	"MessagePostReply" have no pixbuf.
	* evolution-mail-global.xml: Same with "MailPost".

2003-02-23  Hans Petter Jansson  <hpj@ximian.com>

	* evolution-event-editor.xml: Fix an attributes typo.

2003-02-23  Hans Petter Jansson  <hpj@ximian.com>

	* evolution-comp-editor.xml: Fix an attributes typo and add stock
	icon identifiers to silence warning spew.

2003-01-22  Ettore Perazzoli  <ettore@ximian.com>

	* Makefile.am (uidir): Removed (this is now defined in
	configure.in).

2002-11-20  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-message-composer.xml: Change hlook value for "Toolbar"
	to be "both_horiz".
	* evolution-signature-editor.xml: Likewise.
	* evolution-mail-messagedisplay.xml: Likewise.
	* evolution-event-editor.xml: Likewise.
	* evolution-contact-list-editor.xml: Likewise.
	* evolution-contact-editor.xml: Likewise.
	* evolution-comp-editor.xml: Likewise.

2002-11-20  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Change hlook value for Toolbar to be
	"both_horiz".

2002-11-04  Ettore Perazzoli  <ettore@ximian.com>

	* Makefile.am (uidir): Install in $(datadir)/gnome-2.0/ui.

2002-10-28  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Set the pixtype for command "Settings" to
	"pixbuf".

2002-10-15  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail-list.xml: Made tooltips more clear.

2002-10-04  Dan Winship  <danw@ximian.com>

	* evolution.xml: Remove "..." from "Remove Other User's Folder"
	since it doesn't pop up a dialog. #31576.

2002-09-30  Aaron Weber  <aaron@ximian.com>

	* evolution-mail-message.xml: setup/set up

	* evolution-executive-summary.xml: Customize is spelled with a Z
	in us english, and an S elsewhere. Nitpicky!

2002-09-30  Dan Winship  <danw@ximian.com>

	* evolution.xml: Add FileRemoveOtherUsersFolder

2002-09-30  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail-global.xml: Change the accelerator of
	ToolsSubscriptions to be "u".

	* evolution.xml: Add PilotConduitSettings in Tools.  Rename
	"Preferences" to "Settings" as per Anna's request.

2002-09-25  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail-message.xml: Make the Zoom accels the same as
	galeon so people will shut the fuck up about it.

2002-09-04  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail-message.xml: Add back "period" and "comma" as
	accels for MailNextUnread and MailPreviousUnread.

2002-09-03  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail-message.xml: Use "bracketright" and "bracketleft"
	for MailNextUnread and MailPreviousUnread.

2002-08-06  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: New placeholder at
	FolderPopup/StorageFolderPropertiesPlaceholder.

2002-07-31  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail-global.xml: Remove "New Mail Message" and "Post
	Message" items.

2002-07-26  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Move File/New/NewItems placeholder on the top and
	add some separators.  Also add items to the popups/NewPopup so the
	pop-up and the "New" submenu look the same.

	* evolution-addressbook.xml: Remove ContactNew and ContactNewList
	verbs, as well as the corresponding menu items.

2002-07-23  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-message-composer.xml: Add a View/Post-To ui dingus.

	* evolution-mail-global.xml: Add a Post ui dingus.

	* evolution-mail-message.xml: Add a Post-Reply ui dingus.

2002-07-23  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail-message.xml: Use *Control*equal and *Control*minus
	for TextZoomIn and TextZoomOut instead of *Control*+ and
	*Control*-, since the former actually works.  :-)

2002-07-23  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail-message.xml: Bind MessageMove to Control-Shift-V.
	[#24394]

	* evolution-addressbook.xml: Bind ContactsMoveToFolder and
	ContactsCopyToFolder to Control-Shift-V and Control-Shift-Y for
	consistency with the mailer.  Also move "Select All" up in the
	Edit menu and add a separator before "Delete".

2002-07-23  Larry Ewing  <lewing@ximian.com>

	* evolution-message-composer.xml: changed accel for HTML from T to
	M to avoid conflict with other menu items.

2002-07-22  Radek Doulik  <rodo@ximian.com>

	* evolution-message-composer.xml: removed insert file as gtkhtml
	editor has this now

2002-07-18  Peter Williams  <peterw@ximian.com>

	* evolution-signature-editor.xml: Add a tooltip to the Save item
	as per bug 27901.
	
2002-07-18  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Change shortcut for "PilotSettings" to be `l'
	instead of `p', so it doesn't conflict with "_Preferences".
	[#27948]

2002-07-15  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-signature-editor.xml: Add a Control-Return accel for
	"FileSaveClose".

	* evolution-contact-list-editor.xml: Add a Control-Return accel for
	"ContactListEditorSaveClose".

	* evolution-contact-editor.xml: Add a Control-Return accel for
	"ContactEditorSaveClose".

2002-07-11  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Add an accelerator for "FileClose".

2002-07-10  Ettore Perazzoli  <ettore@ximian.com>

	[#10068]

	* evolution-mail-message.xml: Add accelerator for "Print Preview",
	"Delete".

	* evolution-addressbook.xml: Add accelerator for "Print Preview",
	"Delete".

2002-07-09  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail-message.xml: s/Edit as New Message/Resend - this
	was confusing people. Also moved it to the Actions menu. Fixes bug
	#27454.

2002-07-05  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-message-composer.xml: Removed the Send Later verb.

2002-07-02  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Added a bunch of tooltips.

2002-06-06  jacob berkman  <jacob@ximian.com>

	* evolution-addressbook.xml: 
	* evolution-mail-global.xml: add a 'stop' menu item (fixes ximian
	#17242)

2002-05-22  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Put the search menu in a SearchPlaceholder.

2002-05-20  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-event-editor.xml: Add a toolbar item for
	ActionScheduleMeeting.

2002-05-13  Christopher James Lahey  <clahey@ximian.com>

	* evolution-mail-global.xml: Replaced q binding with ` for
	hiding/showing the message view pane.

	* evolution-mail-message.xml: Replace n/p with ,/. for doing
	previous/next unread messages.  Removed a few other bindings that
	interfere with alphanumeric characters.

2002-05-10  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Add FileOpenOtherUsersFolder.

2002-04-08  Dan Winship  <danw@ximian.com>

	* evolution-calendar.xml: Fix bad xml.

2002-04-04  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-addressbook.xml: Added missing </submenu> tag.  Remove
	bogus "Dump" menu item.

2002-03-27  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail-global.xml: Removed the "Mail Settings" stuff.

2002-03-20  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Move the ComponentActionsPlaceholder into the
	Actions menu, instead of the Actions menu being in the
	ComponentActionsPlaceholder.
	* evolution-addressbook.xml: Updated accordingly.
	* evolution-calendar.xml: Updated accordingly.
	* evolution-mail-global.xml: Updated accordingly.
	* evolution-mail-list.xml: Updated accordingly.
	* evolution-mail-message.xml: Updated accordingly.
	* evolution-mail-messagedisplay.xml: Updated accordingly.
	* evolution-tasks.xml: Updated accordingly.

	* evolution.xml: Add "SendReceive" verb, menu item and toolbar
	button.

	* evolution-mail-global.xml: Remove "MailGetSend" verb and menu
	item.

2002-03-14  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Add a "Search" menu.

	* my-evolution.xml: Remove "Settings" item.

2002-03-14  JP Rosevear  <jpr@ximian.com>

	* evolution-tasks.xml: remove duplicate new items in the file
	and action menus

2002-03-14  JP Rosevear  <jpr@ximian.com>
	
	* evolution-calendar.xml: remove duplicate new items in the file
	and action menus

2002-03-13  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-tasks.xml: Remove the "Tasks Settings..." menu item.

	* evolution-calendar.xml: Remove the "Calendar Settings..." menu
	item.

	* evolution-addressbook.xml: Remove the "LDAP Sources..." menu
	item.

2002-03-12  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Add an entry to invoke the new unified config
	dialog.

2002-03-11  Anna Marie Dirks  <anna@ximian.com>

	* evolution-mail-message.xml: doh. In my previous commit, a whole
	bunch of changes that were supposed to be kept in my personal evo
	were added to HEAD. (Mainly, this was the addition of a "Search"
	menu.) I am reverting the wrong parts of that patch, and am
	committing only the accelerators which that patch was supposed to
	add. Sorry.

2002-03-08  Radek Doulik  <rodo@ximian.com>

	* evolution-signature-editor.xml: added FormatHTML

2002-03-07  Anna Marie Dirks  <anna@ximian.com>

	* evolution-mail-message.xml: Fixed tiny typo ("Addressbook", not
	"Address book"), and cleaned up accelerators more, so that all of
	them actually work. Also added accelerators to items in the Go To
	menu and the Forward menu as part of fixing bug #10666.

2002-03-07  Radek Doulik  <rodo@ximian.com>

	* evolution-signature-editor.xml: added save & close on toolbar,
	added C-s shortcut

2002-03-04  Damon Chaplin  <damon@ximian.com>

	* evolution-tasks.xml: added Print & PrintPreview stuff.

2002-02-21  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Add NewComboButton and a separator.

	* evolution-calendar.xml: remove CalendarNewAppointment and
	CalendarNewTask from the toolbar.

	* evolution-tasks.xml: Remove TasksNewTask button from the
	toolbar.

	* evolution-addressbook.xml: Remove ContactNew and ContactNewList
	from the toolbar.

	* evolution-mail-global.xml: Remove the MessageNew from the
	toolbar.

2002-02-13  Christopher James Lahey  <clahey@ximian.com>

	* evolution-addressbook.xml: Added Copy to Folder and Move to
	Folder in the Actions menu here.

2002-02-12  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail-message.xml: Added pixbufs to MarkAsImportant,
	MarkAsRead and MarkAsUnread. Also added MessageFollowUpFlag verb.

2002-02-07  JP Rosevear  <jpr@ximian.com>

	* evolution-calendar.xml: add new meeting item to Actions and
	File->New

2002-02-05  Anna Marie Dirks  <anna@ximian.com>

	* evolution-mail-message.xml: Changed "Forward As" to "Forward" to
	improve grammar ("Forward As" implies an answer in the form of a
	noun, while "Redirect" is a verb), and added accelerators to "Add
	Sender to Addressbook" and "Redirect".

2002-01-28  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail-message.xml: Add MessageRedirect.

2002-01-18  Christopher James Lahey  <clahey@ximian.com>

	* evolution-addressbook.xml: Added File->Open which calls the
	ContactsView command.

2002-01-16  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Remove "Dump" menu item.

2002-01-15  Michael Meeks  <michael@ximian.com>
 
	* *.xml: for all separators, add a unique (per xml file) name
	to each separator, so we don't get them conflicting across
	merges and messing with the order; then give them a dummy attr
	f="" to stop them being transparent, hmm.
 
2002-01-03  JP Rosevear  <jpr@ximian.com>

	* evolution-tasks.xml: add a mark as complete item
	
2002-01-03  JP Rosevear  <jpr@ximian.com>

	* evolution-tasks.xml: make spacing consistent with calendar xml
	file, add expunge command and actions menu and add accelerator for
	delete

	* evolution-calendar.xml: add an accelerator for delete and put in
	a separator to be consistent with the mailer

2001-12-03  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail-message.xml: Add an "Add Sender to Address Book"
	menu item.

2001-11-28  Christopher James Lahey  <clahey@ximian.com>

	* evolution-contact-list-editor.xml: Consistency fixes with
	standard contact editor.  Added Save As, Send As, and Send To.
	Replaced Save toolbar with Save and Close and added Save and Close
	menu item.  Added a trash icon.

2001-10-30  Federico Mena Quintero  <federico@ximian.com>

	* evolution-calendar.xml: Renamed the cut/copy/paste/delete
	command/item/verb names to be consistent.

2001-10-30  Larry Ewing  <lewing@ximian.com>

	* evolution-signature-editor.xml: change Save into Save and close,
	don't break the string freeze in the process.

2001-10-29  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-message-composer.xml: Added an EncodingPlaceholder,
	shuffled around the items for the Edit menu a little bit.  Removed
	"Delete All" which is too dangerous a command [especially without
	confirmation as it is implemented now].

2001-10-29  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-message-composer.xml: Remove separator from the end of
	the "View" menu.

2001-10-27  Jon Trowbridge  <trow@ximian.com>

	* evolution-contact-list-editor.xml: Comment out the "Action"
	submenu, which isn't hooked up to anything in the code and thus
	does nothing.

2001-10-25  Larry Ewing  <lewing@ximian.com>

	* evolution-mail-message.xml: add separator before text size menu

2001-10-24  Christopher James Lahey  <clahey@ximian.com>

	* evolution-addressbook.xml: Added Delete and BackSpace
	keybindings here.  Fixes Ximian bug #2772.

2001-10-22  Anna Marie Dirks  <anna@ximian.com>

	* evolution-message-composer.xml: Added an accelerator (H_TML) to
	the Format->Html menu item.

2001-10-20  Larry Ewing  <lewing@ximian.com>

	* evolution-mail-message.xml: add text size menu.

2001-10-01  Radek Doulik  <rodo@ximian.com>

	* evolution-message-composer.xml: removed hidden Debug submenu,
	it was causing empty little popup menu appear, which was somewhat
	confusing, I hope Michael doesn't need it anymore

	* evolution-signature-editor.xml: removed hidden Debug submenu

2001-09-28  Iain Holmes  <iain@ximian.com>

	* evolution.xml: Change the name of the Import label.

2001-09-27  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Move the Tools menu outside the
	ComponentToolsPlaceholder.
	* evolution-addressbook.xml: Likewise.
	* evolution-calendar.xml: Likewise.
	* evolution-mail-global.xml: Likewise.
	* evolution-mail-message.xml: Likewise.
	* evolution-mail-messagedisplay.xml: Likewise.
	* evolution-tasks.xml: Likewise.
	* my-evolution.xml: Likewise.

2001-09-06  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Don't allow the default toolbar to be
	configurable.

2001-09-06  Anna Marie Dirks  <anna@ximian.com> 

	* evolution-contact-editor.xml: Changed "Save" to "Save and Close"
	
2001-09-05  Ettore Perazzoli  <ettore@ximian.com>

	[Fix #5503, Edit menu is empty and should be removed.]

	* evolution-addressbook.xml: Put the Edit menu in the
	EditPlaceholder.
	* evolution-calendar.xml: Likewise.
	* evolution-mail-list.xml: Likewise.
	* evolution-mail-global.xml: Likewise.
	* evolution-mail-message.xml: Likewise.
	* evolution-mail-messagedisplay.xml: Likewise.
	* evolution-tasks.xml: Likewise.

	* evolution.xml: Don't put an Edit menu here.  Instead, put a
	EditPlaceholder instead.

2001-09-05  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: s/Evolution/Ximian Evolution/.

2001-09-04  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail-message.xml: Change "Copy to Folder" to be
	Ctrl-Shift-Y so we are more like O* and don't get in the way of
	the Ctrl-Shift-C for "New Contact".

2001-09-04  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail-global.xml: Add an F9 accelerator for the
	"Send/Receive" item.

2001-09-04  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail-message.xml: Add an accel for Search Message.

2001-08-29  Peter Williams  <peterw@ximian.com>

	* evolution-mail-message.xml: Add a pixtype to 
	/Commands/MessageUndelete so that people can see the icon.

2001-08-23  Larry Ewing  <lewing@ximian.com>

	* evolution-mail-message.xml: added ... to Search Message to
	indicate that it pops up a dialog.

2001-08-21  Damon Chaplin  <damon@ximian.com>

	* evolution-calendar.xml: 'All-Day' -> 'All Day' to be consistent
	everywhere.
	Added tip for 'New Task'.
	
2001-08-20  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail-list.xml: Move the ChangeFolderProperties into
	the ComponentPlaceholder.  Add a separator on the top.

	* evolution.xml: Remove the separator above the component
	placeholder here.

2001-08-20  JP Rosevear  <jpr@ximian.com>

	* evolution-comp-editor.xml: control-return for save and close
	
2001-08-20  JP Rosevear  <jpr@ximian.com>

	* evolution-comp-editor.xml: remove print preview from toolbar

2001-08-20  JP Rosevear  <jpr@ximian.com>

	* evolution-comp-editor.xml: remove print setup option for
	consistency

2001-08-20  Damon Chaplin  <damon@ximian.com>

	* evolution-mail-message.xml: set MessageDelete pixtype to pixbuf.

	* evolution-contact-editor.xml: use bigger Save icon for toolbar.
	set Delete pixtype to pixbuf.

	* evolution-comp-editor.xml: used Delete icon for menu.

	* evolution-tasks.xml: changed 'Tasks Settings' to 'Tasks Settings...'.

2001-08-20  Damon Chaplin  <damon@ximian.com>

	* evolution-calendar.xml: changed Goto icon to pixbuf.

2001-08-20  Damon Chaplin  <damon@ximian.com>

	* evolution-addressbook.xml: use new Delete icon for menu.

2001-08-20  Damon Chaplin  <damon@ximian.com>

	* evolution-calendar.xml: added Delete command to menu and toolbar.

2001-08-20  Damon Chaplin  <damon@ximian.com>

	* evolution-tasks.xml: added Cut/Copy/Paste items to toolbar, though
	I'm not sure they are very useful.

2001-08-20  Damon Chaplin  <damon@ximian.com>

	* evolution-tasks.xml: use new delete icons in menu & toolbar.

2001-08-20  Damon Chaplin  <damon@ximian.com>

	* evolution-mail-list.xml: use Cut/Copy/Paste icons.

2001-08-20  Damon Chaplin  <damon@ximian.com>

	* evolution-comp-editor.xml: don't use old stock icon for the menu,
	to be consistent with other components. Use new delete icon for
	toolbar.

2001-08-19  Damon Chaplin  <damon@ximian.com>

	* evolution-addressbook.xml: use new Cut/Copy/Paste/Save/Search icons.

2001-08-19  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail-list.xml: Added Cut/Copy/Paste underline
	thingies.

2001-08-18  Damon Chaplin  <damon@ximian.com>

	* evolution-tasks.xml: used the new Cut/Copy/Paste icons.
	Removed the Save As/Print/Print Preview commands as they do nothing.

	* evolution-comp-editor.xml: used the new Save/Save As icons.

	* evolution-calendar.xml: used the new Cut/Copy/Paste icons.

2001-08-18  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-addressbook.xml: Set the pixtype for
	"ContactEditorDelete" to "pixbuf".
	* evolution-contact-editor.xml: Likewise.
	* evolution-contact-list-editor.xml: Likewise.

2001-08-18  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Remove "Control-W" accelerator for closing the
	window.

2001-08-18  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail-message.xml: Change pixtype of "MessageDelete" to
	"pixbuf".

2001-08-18  Damon Chaplin  <damon@ximian.com>

	* evolution-calendar.xml: changed goto icon from stock icon to pixbuf
	for the toolbar. Note that the menu still uses the stock icon. Yuck!
	Added 'New Task' command to toolbar and menus.

2001-08-17  Damon Chaplin  <damon@ximian.com>

	* evolution-addressbook.xml: changed print icon types to pixbuf.

2001-08-17  Damon Chaplin  <damon@ximian.com>

	* evolution-addressbook.xml: changed 'Search for Contacts'.

2001-08-17  Damon Chaplin  <damon@ximian.com>

	* evolution-contact-editor.xml: changed 'Send contact to other'
	to 'Forward Contact' and capitalized 'Send message to Contact' to
	be consistent with address book.

	* evolution-addressbook.xml: added '...' to 'Forward Contact' and
	'Send Message to Contact' to be consistent with contact editor.

2001-08-17  Anna Marie Dirks  <anna@ximian.com>

	* evolution-mail-global.xml : Changed the order of the toolbar icons
	(moved "New Message" (formerly "Compose") to be the left-most item).

	* evolution-addressbook.xml: Changed Send Contact to Other to Forward
	Contact.


2001-08-16  Anna Marie Dirks  <anna@ximian.com> 

	* evolution.xml : Changed "Import file..." to "Import File..."
	* evolution-addressbook.xml : Fixed a few lack of capitalization 
	issues.

2001-08-16  Peter Williams  <peterw@ximian.com>

	* evolution-mail-message.xml: Stop search message from conflicting
	with expunge.

2001-08-16  JP Rosevear  <jpr@ximian.com>

	* evolution-comp-editor.xml: add save menu item

	* evolution-task-editor.xml: rename menu item to Assign Task and
	tidy

	
2001-08-16  Anna Marie Dirks  <anna@ximian.com>

	* evolution-mail-message.xml : removed the Print Setup menu
	item, and changed Print Message to Print for consistency's sake.

2001-08-16  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Add a "BuiltMenuItems" placeholder in the "Help"
	menu so we can do the fancy Bonobo help stuff.

2001-08-15  Anna Marie Dirks  <anna@ximian.com> 

	*evolution-calendar.xml : Changed "print calendar" to "print".
 

2001-08-15  Iain Holmes  <iain@ximian.com>

	* my-evolution.xml: s/My Evolution/Summary/

2001-08-14  Federico Mena Quintero  <federico@ximian.com>

	* evolution-calendar.xml: Add Tigert's new icons for Prev and Next.


2001-08-14  Christopher James Lahey  <clahey@ximian.com>

	* evolution-addressbook.xml: Rearranged this Edit menu to fit the
	standards.

2001-08-14  Christopher James Lahey  <clahey@ximian.com>

	* evolution-contact-editor.xml, evolution-contact-list-editor.xml:
	Added accelerators here.

2001-08-13  Anna Marie Dirks  <anna@ximian.com>

	* evolution-calendar.xml: removed the redundant view-switching
	menu items from the bottom of the view menu. 

2001-08-13  Iain Holmes  <iain@ximian.com>

	* my-evolution.xml: Add the reload button and fix the print button.

2001-08-13 Anna Marie Dirks  <anna@ximian.com>

	* evolution-calendar.xml : applied Neil Conway's 
	<nconway@klamath.dyndns.org> menu-improvement patch.

	* evolution-tasks.xml : same as above.

2001-08-13  Iain Holmes  <iain@ximian.com>

	* my-evolution.xml: Set the label for Print to be shown on priority.

2001-08-13  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail-global.xml: Remove a separator after the
	"Subscribe to Folders" item.

2001-08-13  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-calendar.xml: Add labels for the ShowDayView,
	ShowWorkWeekView, ShowWeekView, ShowMonthView buttons.

2001-08-13  Anna Marie Dirks  <anna@ximian.com>

	* evolution-calendar.xml: Changed the tooltips for several toolbar
	icons to make all tooltips consistent (in terms of capitalization
	and language). Also changed "Go to the present time" to "Go to
	today".

2001-08-12  Kjartan Maraas  <kmaraas@gnome.org>

	[Fix #7069, New - Missing name for "Tools" menu.]
	
	* my-evolution.xml: Put the Tools menu in the
	ComponentToolsPlaceholder.
	
2001-08-11  Jason Leach  <jleach@ximian.com>

	* evolution-mail-message.xml: Make the label for the resending
	menu item read "Edit as New Message...", bug #6838.

2001-08-11  Ettore Perazzoli  <ettore@ximian.com>

	[Fix #7608, New - Phantom menu entry in Tasks.]

	* evolution-tasks.xml: Put the Tools menu in the
	ComponentToolsPlaceholder.

2001-08-10  Jason Leach  <jleach@ximian.com>

	* evolution-addressbook.xml: End a placeholder block with
	</placeholder> instead of <placeholder/>

2001-08-09  Peter Williams  <peterw@ximian.com>

	* evolution-mail-global.xml: Give the (pre)view pane toggle
	an accelerator of 'q', like we were implementing the hard
	manual way before.

2001-08-09  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Remove all the "New ... FIXME" items.

2001-08-09  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-addressbook.xml: Put the "Tools" and "Actions" menus
	in the "ComponentToolsPlaceholder" and
	"ComponentActionsPlaceholder", respectively.
	* evolution-calendar.xml: Likewise.
	* evolution-contact-editor.xml: Likewise.
	* evolution-mail-global.xml: Likewise.
	* evolution-mail-message.xml: Likewise.

	* evolution.xml: Remove "Tools" and "Actions" menus.  Create a
	"ComponentActionsPlaceholder" and a "ComponentToolsPlaceholder"
	instead.
	* evolution-mail-messagedisplay.xml: Likewise, put "Tools" and
	"Actions" in placeholders.

2001-08-08  Anna Marie Dirks <anna@ximian.com>

	* evolution-mail-list.xml: Changed the "Show All" menu item
	to be "Show Hidden Messages". 

2001-08-08  Chris Toshok  <toshok@ximian.com>

	* evolution-contact-list-editor.xml: improvements, make it look
	more like the event editor.

	* evolution-contact-editor.xml: same.

	* evolution-addressbook.xml: Contact Group => Contact List.

2001-08-08  Nat Friedman  <nat@ximian.com>

	* evolution-contact-editor.xml: Removed Print Envelope since it's
	disabled for Evolution 1.0.

2001-08-07  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail-messagedisplay.xml: Remove "Customize toolbar"
	item.
	* evolution.xml: Here too.
	* evolution-message-composer.xml: Here too.

2001-08-03  Peter Williams  <peterw@ximian.com>

	* evolution-mail-global.xml: Rename "Manage Subscriptons" to
	"Subscribe to Folders" as per Aaron's suggestion. Hopefully a little
	more intuitive.

2001-08-02  Jason Leach  <jleach@ximian.com>

	* evolution-contact-editor.xml: Update the updated Save, Save As,
	and Print icons for menus and the toolbar.  Also added a Close
	button to the toolbar and some other fixes suggested in #5518.

2001-08-02  Christopher James Lahey  <clahey@ximian.com>

	* evolution-addressbook.xml: Added ContactsSaveAsVCard,
	ContactsSendContactToOther, and ContactsSendMessageToContact menu
	items.  Fixes Ximian bug #5708.

2001-08-01  Jason Leach  <jleach@ximian.com>

	* evolution-mail-message.xml: Use Jakub's new Find icon for
	Edit/Search Message menu item.

	* evolution-message-composer.xml: And the new Save and Save As
	icons for the composer.

2001-07-31  Peter Williams  <peterw@ximian.com>

	* evolution-message-composer.xml: Add "Customize Toolbars" menu item
	and command.

2001-07-31  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail-message.xml: Added Next/Previous menu items under
	Actions/GoTo.

2001-07-31  Federico Mena Quintero  <federico@ximian.com>

	* evolution-tasks.xml: Add a pixmap to the Tasks Settings option
	to make it consistent with the one in the calendar folder.

2001-07-31  Jason Leach  <jleach@ximian.com>

	* evolution-message-composer.xml: Use the new Send and Send Later
	icons from Jakub and Tuomas.

2001-07-29  Damon Chaplin  <damon@ximian.com>

	* evolution-tasks.xml: use the new print icons.

2001-07-30  Jason Leach  <jleach@ximian.com>

	* evolution-mail-message.xml: Correct the tooltip for the Print
	button.  Bug #5801.

2001-07-27  Damon Chaplin  <damon@ximian.com>

	* evolution-tasks.xml: renamed "Tasks Preferences" to "Tasks Settings"
	to be consistent with the other components.

2001-07-27  Damon Chaplin  <damon@ximian.com>

	* evolution-comp-editor.xml: removed Edit & Help menus. Fixes #5500.

2001-07-26  Federico Mena Quintero  <federico@ximian.com>

	* evolution-calendar.xml: Consistency fixes, and reindented the
	goddamn thing.

2001-07-27  Jason Leach  <jleach@ximian.com>

	* evolution-addressbook.xml: Removed the unused "Settings"
	submenu, because it creates an extra blank menu after the Help
	submenu.  Bug #4275.

2001-07-25  Damon Chaplin  <damon@ximian.com>

	* evolution-calendar.xml: changed "Settings" to "Calendar Settings".
	Fixes bug #5498.

2001-07-24  Peter Williams  <peterw@ximian.com>

	* evolution-message-composer.xml: Move Insert File from the File
	menu into the Insert Menu. Change the accelerators to reflect
	what's being inserted and add ellipses.

	* evolution-mail-global.xml: Add "Compose New Message" to the
	Actions menu as suggested in bug #866. Also fix it so that the
	pixmaps for the Compose menu items are displayed.

2001-07-23  Jason Leach  <jleach@ximian.com>

	* evolution-mail-message.xml: Add the "Mark as Unimportant" cmd
	and menu item to the Edit menu. Bug #5225.

2001-07-21  Jason Leach  <jleach@ximian.com>

	* evolution-mail-list.xml: Capitalize "messages" in "Hide Read
	messages" menu item label.  Bug #5091.

2001-07-20  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail-message.xml: Removed the "Redirect" menu since
	this is now a future feature.

2001-07-19  Damon Chaplin  <damon@ximian.com>

	* evolution-calendar.xml: 
	* evolution-comp-editor.xml: update to use new print icon.

2001-07-16  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail-message.xml: Add closing dots to the "Filter
	on..." items for consistency with the "VFolder on..." ones.

2001-07-10  Chris Toshok  <toshok@ximian.com>

	* evolution-contact-list-editor.xml: Remove Print commands and
	toolbar/menu items.  Also, use "list" instead of "group".

2001-07-09  Larry Ewing  <lewing@ximian.com>

	* evolution-message-composer.xml: remove FileSaveInFolder menu
	item. rename Insert->File to Insert->Attachment.

2001-07-05  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Remove "ChangeFolderProperties" item.

	* evolution-mail-list.xml: Add the folder properties item back in;
	use the "ChangeFolderProperties" verb instead.

	* evolution.xml: Removed "Folder Properties" item from the "File"
	menu.

2001-07-04  Gediminas Paulauskas <menesis@delfi.lt>

	* evolution-mail-message.xml: MessageApplyFilters now has an icon.

2001-07-03  Jason Leach  <jleach@ximian.com>

	[Bug #3612: Accelerator for attach file in composer]

	* evolution-message-composer.xml: Ctrl-Alt-f for attaching files
	(seemed consistent with the other insert menu items)

	[Bug #809: Mark as important bindings]
		
	* evolution-mail-message.xml: Added "Mark as Important" menu
	thingy.

2001-07-03  Iain Holmes  <iain@ximian.com>

	* Add the seperate pixbuf for the Print button

2001-07-02  JP Rosevear  <jpr@ximian.com>

	* evolution-calendar.xml: Add publish free/busy item

2001-07-02  Rodrigo Moya <rodrigo@ximian.com>

	* evolution-tasks.xml: make the 'Task Preferences' menu item appear
	as the first item in the 'Tools' menu

2001-07-02  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-message-composer.xml: Set it up to have an
	e-charset-picker bonobo-ui menu attached to the Edit menu.

2001-07-02  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Rename "New -> Evolution bar shortcut" into "New
	-> Shortcut".

2001-07-01  Chris Toshok  <toshok@ximian.com>

	* evolution-subscribe.xml: add a separate dockitem for the search
	entry.

2001-07-01  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-message-composer.xml: Enable the label next to the
	"Attach" toolbar button, and get rid of the "Help" menu.

2001-07-01  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Renamed "NewBarShortcut" verb into "NewShortcut".

2001-06-30  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail-message.xml: Change type of "MailPrevious" and
	"MailNext" buttons from "stock" to "pixbuf".

2001-06-29  Rodrigo Moya <rodrigo@ximian.com>

	* evolution-tasks.xml: fixed typos

2001-06-28  Radek Doulik  <rodo@ximian.com>

	* evolution-signature-editor.xml: new file

2001-06-28  Rodrigo Moya <rodrigo@ximian.com>

	* evolution-tasks.xml: added cut/copy/paste entries to the main menu

2001-06-27  Rodrigo Moya <rodrigo@ximian.com>

	* evolution-calendar.xml: added cut/copy/paste entries to the main
	menu

2001-06-27  Larry Ewing  <lewing@ximian.com>

	* evolution-message-composer.xml: remove FIXME from
	FileInsertFile.

2001-06-27  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-message-composer.xml: Updated to use TigerT's
	attachment icon.

	* evolution-mail-message.xml: Copy and Move to Folder now require
	the Shift key.

	* evolution-mail-list.xml: Changed the Expunge accel to ^E instead
	of ^X since ^X is Cut and reveresed the order of the
	Cut/Copy/Paste and Select* menu item groups.

2001-06-26  Peter Williams  <peterw@ximian.com>

	* evolution-mail-global.xml:
	* evolution-mail-list.xml:
	* evolution-mail-message.xml: New files. These are the result
	of splitting evolution-mail.xml into three pieces: one for the
	global mailer operations, one for the operations on a messagelist,
	and one for the operations on one or more messages.

	* evolution-mail-messagedisplay: New file. UI for the standalone
	message browser that you get when you double-click. Very skeleton.
	
	* evolution-mail.xml: Removed.

	* Makefile.am: Updated to install new files.
	
2001-06-25  jacob berkman  <jacob@ximian.com>

	* evolution-mail.xml: add a preview toggle item

2001-06-25  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail.xml: Added Cut/Copy/Paste menu items.

2001-06-24  Chris Toshok  <toshok@ximian.com>

	* evolution-addressbook.xml: add cmd for ContactNewList and
	ContactsPrintPreview.  Also, correct the tip for Select All and
	add the accelerator.  Add menu/tool items for ContactNewList, and
	remove the tool item for ContactViewAll.

	* Makefile.am (XML_FILES): add evolution-contact-list-editor.xml.

2001-06-23  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Get rid of the status bar.

2001-06-22  JP Rosevear  <jpr@ximian.com>

	* evolution-task-editor.xml: new commands

2001-06-21  JP Rosevear  <jpr@ximian.com>

	* evolution-comp-editor.xml: add toolbar

2001-06-20  JP Rosevear  <jpr@ximian.com>

	* evolution-comp-editor.xml: collapse print commands here

2001-06-20  Kjartan Maraas  <kmaraas@gnome.org>

	* evolution-event-editor.xml: Fix typo. s/Cancel then meeting/
	Cancel the meeting/.
	
2001-06-19  Chris Toshok  <toshok@ximian.com>

	* evolution-contact-editor.xml: split out commands from
	toolitems/menuitems.

2001-06-19  JP Rosevear  <jpr@ximian.com>

	* evolution-task-editor.xml: ui xml for task editor

	* Makefile.am: install new file
	
2001-06-19  JP Rosevear  <jpr@ximian.com>

	* evolution-event-editor.xml: change to event specific operations

	* evolution-comp-editor.xml: split non-specific operations out
	here

	* Makefile.am: install new file

2001-06-14  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail.xml: Added a Reply-to-list menu item.

2001-06-08  Iain Holmes  <iain@ximian.com>

	* evolution-executive-summary.xml: Change for the new stuff.

2001-06-05  Jason Leach  <jleach@ximian.com>

	* evolution.xml: Fix a little thing where it was actually saying
	"_Delete this folder" in the statusbar.

2001-05-31  Chris Toshok  <toshok@ximian.com>

	* evolution-addressbook.xml: change Print Preview's name to
	ContactsPrintPreview.

2001-05-30  Chris Toshok  <toshok@ximian.com>

	* evolution-addressbook.xml: add commands/menu items for
	Cut/Copy/Paste/Select All.

2001-05-28  Dan Winship  <danw@ximian.com>

	* evolution-mail.xml: Undo Jeff's View menu changes, as they
	resulted in the normal/fullheaders/source radio group being split
	across two levels of hiearchy, and grouped "Hide Deleted" with
	the unrelated other Hide/Show commands.

2001-05-25  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail.xml: Added MailNextUnread, MailNextFlagged,
	MailPreviousUnread, and MailPreviousFlagged commands. Also
	rearranged the View menu to be a bit more user-friendly.

	Now where should we put the next/previous menu items?

2001-05-25  Christopher James Lahey  <clahey@ximian.com>

	* evolution-addressbook.xml: Changed the tooltips here based on
	Taylor's work.

2001-05-24  Radek Doulik  <rodo@ximian.com>

	* evolution-message-composer.xml: added delete all to edit menu
	added placeholders for all edit menu parts

2001-05-22  Chris Toshok  <toshok@ximian.com>

	* evolution-addressbook.xml: make the name of menuitem/toolitem's
	the same as the verb to save us from having to specify both, and
	move some more accels into the <commands>.

2001-05-21  Chris Toshok  <toshok@ximian.com>

	* evolution-addressbook.xml: remove ViewAsTable menu item.

2001-05-21  Federico Mena Quintero  <federico@ximian.com>

	* evolution-tasks.xml: Added a Delete button on the toolbar.

2001-05-20  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Add a control placeholder named "OfflineToggle"
	to the status bar.

2001-05-19  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Removed verb "NewView"; use
	"OpenFolderInNewWindow" instead.

2001-05-18  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Add commands for the Folder submenu in the File
	menu.

2001-05-17  Chris Toshok  <toshok@ximian.com>

	* evolution-addressbook.xml: add <commands> for the toolbar/menu
	items we set the sensitivity on.

2001-05-17  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Added a "FolderPopup" element and reformatted
	lots of it.

2001-05-16  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-message-composer.xml: Added S/MIME menu items.

2001-05-15  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Add an "Evolution FAQ" entry to the "Help" menu.

2001-05-15  Dan Winship  <danw@ximian.com>

	* evolution-mail.xml: Create a "Message Display" submenu in View,
	move source/full headers/normal there and make it a radio group.
	Add "Load Images" there.

2001-05-15  Dan Winship  <danw@ximian.com>

	* evolution-mail.xml: Clean this up A LOT. In addition to cosmetic
	changes, now every command appears in the <commands> section, and
	has a tooltip. Also, move "Search" to the "Edit" menu for
	consistency with other apps.

2001-05-14  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-message-composer.xml: Remove Help->About.

2001-05-14  Dan Winship  <danw@ximian.com>

	* evolution-mail.xml: Redo forwarding stuff so there's "Forward",
	"ForwardAttached", "ForwardInline" (not "inlined"), and
	"ForwardQuoted", where the first uses a default style. Make
	Actions->Forward and the toolbar Forward button use the default
	style.

2001-05-12  Gediminas Paulauskas <menesis@delfi.lt>

	* evolution-mail.xml: add pixmaps for MessageCopy and
	MessageForwardAttached. Thanks Wayne Davis <wfdavis@seas.upenn.edu>
	for a patch.

2001-05-07  Jon Trowbridge  <trow@ximian.com>

	* evolution.xml: Added command entry for 'ToggleOffline'.

2001-05-03  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Renamed `WorkOffline' to `ToggleOffline'.

2001-05-03  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Renamed `WorkOffLine' to `WorkOffline'.

2001-04-26  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail.xml: Added Next/Previous toolbar buttons.

2001-04-26  Jon Trowbridge  <trow@ximian.com>

	* evolution-mail.xml: Added "Search Message" to "View" menu.

2001-04-16  Ettore Perazzoli  <ettore@ximian.com>

	* evolution.xml: Rename "New View" to "New Window" as suggested in
	#2124.  Also remove the stock pixmap [a piece of paper doesn't
	mean much anyway].  Also rename "New Evolution Bar Shortcut" into
	"New Evolution Shortcut" as we never really refer to it as the
	"Evolution bar", but rather as the "shortcut bar".  Finally, bind
	"New Folder" to `Control-Shift-F'.

2001-04-16  Gediminas Paulauskas <menesis@delfi.lt>

	* evolution-calendar.xml: toolitems which have non-default pixmaps, must
	have "pixtype=pixbuf" arg. Now *View buttons show up again.

2001-04-14  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail.xml: Added Filter/VFolder on mailing list. Yay. I
	also figured I'd expand this like MessageFilterSubj to
	MessageFilterSubject, what's with the abreviation? It makes no
	sense when the verb is that long anyway...

2001-03-13  Michael Meeks  <michael@ximian.com>

	* evolution-mail.xml: Add a load of commands, sigh, people do this
	so brokenly.

2001-04-02  Anders Carlsson  <andersca@codefactory.se>

	* evolution-mail.xml: Added a space after an attribute to make
	libxml happy.

2001-04-01  Gediminas Paulauskas <menesis@delfi.lt>

	* evolution-addressbook.xml, evolution-calendar.xml,
	evolution-mail.xml, evolution-tasks.xml, evolution.xml: as Jacub
	suggested, added some icons, replaced stock Print with ours, etc.

2001-03-29  Not Zed  <NotZed@Ximian.com>

	* evolution-mail.xml: Move the 'hide deleted' to the option list
	under the view menu.

2001-03-28  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail.xml: Bind "MessageMarkAsRead" to `Control-k'
	instead of `Control-q'.

2001-03-20  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail.xml: Change "Send and Receive" to "Send /
	Receive".

2001-03-20  Miguel de Icaza  <miguel@ximian.com>

	* evolution-addressbook.xml: Added artwork from Jakub.

2001-03-19  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail.xml: Add Resend Message under the File menu.

2001-03-17  Miguel de Icaza  <miguel@ximian.com>

	* evolution-calendar.xml: Added ShowWeekView, ShowMonthView,
	ShowDay, ShowWorkWeek to the View menu.

	* evolution.xml, evolution-mail.xml: Provide "Actions" in the
	toplevel evolution.  Fill in Actions/Component in Evolution-mail
	(no visual changes, just internal changes).

	* evolution-calendar.xml: Added Actions menu.  Added New Verb
	EditNewEvent. 

2001-03-16  Miguel de Icaza  <miguel@ximian.com>

	* evolution-mail.xml: Added accelerator to elements missing
	accelerators (Reply, Inline, Quoted, Attachments, Empty Trash,
	Full Headers).

	* evolution.xml: Added a placeholder for the beginning of the
	view. 

2001-03-12  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-message-composer.xml: Added Reply-To field.

2001-03-11  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail.xml: Add an ActionsEmptyTrash menu item.

2001-03-08  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail.xml: Took out the "IMPLEMENT ME"'s from the
	forward menu items since I've coded them now.

2001-03-08  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail.xml: Renamed the "Get Mail" button to "Send and
	Receive" for consistency with the command in the "Actions" menu.

2001-03-06  Miguel de Icaza  <miguel@ximian.com>

	* evolution-message-composer.xml: Reorder menus to be File, Edit,
	View, Insert, Format (instead of File, Edit, Format, View, Insert).

	Add View/From Field and View/From BCC

	Add Insert/File.

	Add File/Send menu item.

	Change the look to follow the "mailer" look (thiner display).

2001-03-06  Miguel de Icaza  <miguel@ximian.com>

	* evolution-tasks.xml: Added "File/New/Task" as well.

	* evolution-mail.xml: Added "File/New/Mail Message" at the top
	with binding C-n.  

	* evolution-calendar.xml: Set the binding for New Appointment to C-n

	* evolution-contact-editor.xml: Set the toolbar to hlook=text
	vlook=icon;  Set all icons priority-text to 1. 

	* evolution-addressbook.xml: Added "Contact" to the New menu.

	* evolution.xml: Provide an entry point to put "New" items on the
	first level. 

	We are going to need some Bonobo support to "hide" objects when
	other objects appear (like, having Mail Message bound to C-S-X in
	the global space, and when we switch to Mail, we only show the
	entry that has C-n as the binding).

2001-02-28  Miguel de Icaza  <miguel@ximian.com>

	* evolution.xml: Moved Importer after the Folder operations per
	Dan's proposal.

	* evolution-addressbook.xml: Renamed Settings/AddressBook
	Configuration to Tools/Settings.

	Make all the items have "Print" items that use the same icon
	instead of a collection of icons.

	* evolution-calendar.xml: Moved "Calendar Preferences" from
	"Settings" to "Tools/Settings".

	* evolution-mail.xml: Settings menu is fully gone.  All things
	that run a dialog now end up in "Tools" while actions end up in
	"Actions".  Hence I am right.

	Renamed "Mail Configuration..." to "Identieies and Servers"

	Move MessageMarkAsRead, MessageMarkAsUnRead
	to Edit menu.  Add MessageMarkAllAsRead.

	Remove "Print Message" from Message menu.  Remove "Print Preview
	Message" from Message menu.  Leave them on the "File" menu.

	Renamed "Reply to Sender" to "Reply" (awaiting Ettore's
	permission). 

	Renamed "Messages" to "Actions".

	Open Message renamed to "Open Selected Items" (as this is what it
	actually does). 

	Moved "Save Message As" to "File" menu.

	Added "Properties" to the File/Folder submenu.

	Edit menu now looks like this: Message Move, Message Copy, Select
	All, Invert Selection, Delete, Undelete, Mark as Read, Mark as
	Unread.  Some of them were moved from the "Messages" menu.

	"Forward message" shortcut changed to C-f

	Tools menu created.
	
	Create Rule From message moved to "Tools".

	* evolution.xml: Added Tools menu.  Moved Edit/Customize to
	Tools/Customize Toolbar.

	Added File/Folder submenu.  Duplicate "New Folder" in here. 

2001-03-04  Damon Chaplin  <damon@ximian.com>

	* evolution-tasks.xml: "New" -> "New Task".

	* evolution-calendar.xml: "New appointment" -> "New Appointment",
	"Go to" -> "Go To".

2001-02-21  Not Zed  <NotZed@Ximian.com>

	* evolution-mail.xml: Setup a command for MailStop.

2001-02-05  Iain Holmes  <iain@ximian.com>

	* evolution-executive-summary.xml: Add a priority.

2001-02-02  Michael Meeks  <michael@helixcode.com>

	* evolution-calendar.xml: cmd / widgetify.

2001-01-30  Michael Meeks  <michael@helixcode.com>

	* evolution.xml: Use hlook and vlook so by default we get
	no text in vertical mode, and priority only in horizontal
	mode.

2001-01-27  JP Rosevear  <jpr@ximian.com>

	* evolution-event-editor.xml: Menu cleanups

	* evolution-task-editor-dialog.xml: ditto

2001-01-25  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-addressbook.xml, evolution-calendar.xml,
	evolution-mail.xml, evolution-tasks.xml, evolution.xml: Change the
	toolbars to only show some of the labels, a la Outlook.

2001-01-25  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail.xml: Set the `pixtype' of the "PrintMessage" and
	"PrintPreviewMessage" items to "pixbuf".  Likewise for
	"MessageSaveAs", "MessageEdit", "MessagePrint", "MessageMove", "MessageReplySndr"
	and "MessageReplyAll".

2001-01-25  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-mail.xml: Set the `pixtype' of the "Configure Folder"
	and "Mail Configuration" items to "pixbuf".

2001-01-25  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-addressbook.xml: Change the type of the "Find a
	contact" item to "pixbuf".  Also set the type to "pixbuf" for
	"Addressbook Configuration", and "Print Contacts".

2001-01-25  Ettore Perazzoli  <ettore@ximian.com>

	* evolution-addressbook.xml: Change the type of the "View All"
	button to "pixbuf".

2001-01-24  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-message-composer.xml: Change Security* to SecurityPGP*
	as we may someday have S/MIME sign/encrypt.

2001-01-24  Jason Leach  <jasonleach@usa.net>

	(Fix #1252: Need a File->Close way to close a view)
	
	* evolution.xml: new File->Close menu item and associated command.

2001-01-22  Not Zed  <NotZed@Ximian.com>

	* evolution-mail.xml: Removed the temporary get mail button.

2001-01-19  Not Zed  <NotZed@Ximian.com>

	* evolution-mail.xml: Added a temporary button to test new receive
	code.

2001-01-18  Jeffrey Stedfast  <fejj@ximian.com>

	* evolution-mail.xml: Added Next/Previous toolbar buttons.

2001-01-15  Michael Meeks  <michael@helixcode.com>

	* evolution.xml: progressive cmd/widgetization and
	add the 'Customize' entry.

2001-01-16  Not Zed  <NotZed@Ximian.com>

	* evolution-mail.xml: Add a stop button to the toolbar.

2001-01-15  Jason Leach  <jasonleach@usa.net>

	(Bug #1143: Add elipses to more menu items that lead to dialogs)
	
	* evolution-mail.xml: "Folder/Configure Folder..."
	* evolution.xml: "File/Import file..."
	
2001-01-10  Miguel de Icaza  <miguel@helixcode.com>

	* evolution.xml: Remove fixme from NewMailMessage.

2001-01-11  Jeffrey Stedfast  <fejj@helixcode.com>

	* evolution-message-composer.xml: Added SaveDraft bonobo menu verb
	thingy.

2001-01-08  Damon Chaplin  <damon@helixcode.com>

	* evolution-tasks.xml: new file for the Tasks controls.

	* Makefile.am (XML_FILES): added the above file.

2001-01-02  Federico Mena Quintero  <federico@helixcode.com>

	* evolution-event-editor.xml:
	* evolution-task-editor-dialog.xml: Make the ordering of the
	toolbar items consistent.

2001-01-01  Michael Meeks  <michael@helixcode.com>

	* Makefile.am: remove evolution-addressbook-ldap.xml so we
	build again.

2000-12-29  Chris Toshok  <toshok@helixcode.com>

	* evolution-addressbook.xml: add "Settings/Addressbook
	Configuration..."  Analogous to "Settings/Mail Configuration..." in
	evolution-mail.

	* evolution-addressbook-ldap.xml: removed.
	
2000-12-23  Jason Leach  <jasonleach@usa.net>

	* evolution-mail.xml: Added ellipsis to Settings menu entries that
	  bring up dialogs.  Bug #1019.

2000-12-23  Michael Meeks  <michael@helixcode.com>

	* evolution-mail.xml: s/<menuitem\/>/<separator\/>/

	* evolution.xml: ditto.

2000-12-21  Michael Meeks  <michael@helixcode.com>

	* evolution.xml: remove wierd extraneous '>'

2000-12-14  Michael Meeks  <michael@helixcode.com>

	* evolution-executive-summary.xml: stop executive summary
	making the UI flicker when switching to / from it.

2000-12-19  JP Rosevear  <jpr@helixcode.com>

	* evolution-calendar.xml: Fix bug #635

2000-12-18  Chris Toshok  <toshok@helixcode.com>

	* evolution-addressbook.xml: give View->As Table its verb back so
	it works.

2000-12-14  Not Zed  <NotZed@HelixCode.com>

	* evolution-mail.xml: Added message hiding items.

2000-12-15  Jeffrey Stedfast  <fejj@helixcode.com>

	* evolution-message-composer.xml: Added Security menu

2000-12-13  Ettore Perazzoli  <ettore@helixcode.com>

	* evolution-mail.xml: Make the forward button in the toolbar
	forward as an attachment.

2000-12-13  Radek Doulik  <rodo@helixcode.com>

	* evolution-message-composer.xml: redone shortcuts

2000-12-12  Radek Doulik  <rodo@helixcode.com>

	* evolution-message-composer.xml: removed Bold item from toolbar

2000-12-04  Dan Winship  <danw@helixcode.com>

	* evolution-mail.xml: Fix typo

2000-12-04  Ettore Perazzoli  <ettore@helixcode.com>

	* evolution-mail.xml: Renamed "MessageForward" to
	"MessageForwardInlined" and "MessageForwardAttach" to
	"MessageForwardAttached".  Make the attached forward the default,
	and the one advertised on the toolbar as well.

2000-12-01  Anna Marie Dirks  <anna@helixcode.com>

	* evolution.xml: Redid all the keyboard shortcuts to comply with GNOME
	standards. Removed unnecessary shortcuts from less commonly used menu 
	items, changed all references to "alt", etc. 
	* evolution-addressbook.xml: see above
	* evolution-mail.xml: see above
	* evolution-calendar.xml: Same as above, but I also reorganized menus slightly by moving "new appointment" from the edit menu to the file menu.   

2000-11-28  Jeffrey Stedfast  <fejj@helixcode.com>

	* evolution-mail.xml: Added Save As...

2000-11-25  Ettore Perazzoli  <ettore@helixcode.com>

	* evolution-message-composer.xml: Make "Toolbar"'s behavior
	"exclusive".
	* evolution-task-editor-dialog.xml: Likewise.

2000-11-21  Jeffrey Stedfast  <fejj@helixcode.com>

	* evolution-mail.xml: Moved ViewSource to the View menu and made
	it a toggle menu.

2000-11-16  Jeffrey Stedfast  <fejj@helixcode.com>

	* evolution-mail.xml: Added View Message Source.

2000-11-15  Jeffrey Stedfast  <fejj@helixcode.com>

	* evolution-mail.xml: Added Forward as Attachment.

2000-11-11  Christopher James Lahey  <clahey@helixcode.com>

	* evolution-contact-editor.xml: Added Send contact as attachment
	and Send to contact to menus.

2000-11-09  Anna Marie Dirks <anna@helixcode.com>
	* evolution-calendar.xml: Added (and cleaned up) keyboard shortcuts.
	* evolution-addressbook.xml: Added keyboard shortcuts.  

2000-11-08  Anna Marie Dirks <anna@helixcode.com>
	* evolution.xml: Added keyboard shortcuts to all shell menus.
	* evolution-mail.xml: Added keyboard shortcuts to all shell menus.

2000-11-08  Anna Marie Dirks <anna@helixcode.com>
        * evolution-message-composer.xml: Added keyboard shortcuts
	to all of the composer menus.

2000-11-07  Jesse Pavel	  <jpavel@helixcode.com>

	* evolution-event-editor.xml: removed ``FIXME'' from the
	``Schedule Meeting'' menu.

2000-11-06  Jeffrey Stedfast  <fejj@helixcode.com>

	* evolution-mail.xml: Updated Message menu.

2000-11-05  Christopher James Lahey  <clahey@helixcode.com>

	* evolution-contact-editor.xml: Added print envelope menus.  Added
	...s.

2000-11-05  Michael Meeks  <michael@helixcode.com>

	* Makefile.am (uidir): kill all the bonob-ui-extract crud.

2000-11-02  Christopher James Lahey  <clahey@helixcode.com>

	* evolution-addressbook.xml: Removed QuickSearch widget.

2000-11-01  Radek Doulik  <rodo@helixcode.com>

	* evolution-message-composer.xml: added accel="*Control*Return" to
	FileSend
	replace FileSendNow with FileSend as FileSendNow wasn't defined
	
2000-10-25  Jeffrey Stedfast  <fejj@helixcode.com>

	* evolution-mail.xml: Added a MessageApplyFilters menu item.

	* evolution-subscribe.xml: Don't have a Unselect All, use Invert
	Selection instead.

2000-10-19  Ettore Perazzoli  <ettore@helixcode.com>

	* Makefile.am (H_FILES): New.
	(EXTRA_DIST): Add `$(H_FILES)'.

2000-10-19  Michael Meeks  <michael@helixcode.com>

	* evolution-message-composer.xml: add.

	* checking all generated .h files ( sim. to glade ) to make
	translator's lives easier.

2000-10-19  Michael Meeks  <michael@helixcode.com>

	* evolution-event-editor.xml: added.

2000-10-18  Michael Meeks  <michael@helixcode.com>

	* evolution-task-editor-dialog.xml: added.

2000-10-14  Michael Meeks  <michael@helixcode.com>

	* Makefile.am: Add rule to use bonobo-ui-extract to build
	translatable files.

2000-10-14  Michael Meeks  <michael@helixcode.com>

	* evolution-addressbook-ldap.xml: drasticaly shrink to just the
	new features available with ldap; don't duplicate stuff.

	* evolution-addressbook.xml: fix tooltips.

	* *.xml: remove redundant attributes causing toolber rebuilds.

2000-10-14  Michael Meeks  <michael@helixcode.com>

	* *.xml: add translation '_'s to some labels.

2000-10-12  Damon Chaplin  <damon@helixcode.com>

	* evolution-calendar.xml: Added toolbar buttons to switch views.
	We'll use plain buttons for the view buttons for now, until Bonobo
	toolbars support radio buttons.

2000-10-11  Ettore Perazzoli  <ettore@helixcode.com>

	* evolution-addressbook-ldap.xml: Apply behavior "exclusive" to
	"Toolbar".
	* evolution.xml: Likewise.
	* evolution-addressbook.xml: Likewise.
	* evolution-mail.xml: Likewise.
	* evolution-contact-editor.xml: Likewise.
	* evolution-subscribe.xml: Likewise.

2000-10-08  Damon Chaplin  <damon@helixcode.com>

	* evolution-calendar.xml: moved the calendar settings menu item to the
	Settings menu and renamed it to "Calendar Preferences".

2000-10-09  Michael Meeks  <michael@helixcode.com>

	* *.xml: s/Menu_//

2000-10-09  Michael Meeks  <michael@helixcode.com>

	* *.xml fix the mess with separators.

2000-10-09  Michael Meeks  <michael@helixcode.com>

	* evolution-subscribe.xml: s/descr/tip/

2000-10-05  Michael Meeks  <michael@helixcode.com>

	* evolution-mail.xml: remove redundant separator.

	* *.xml: Remove replicated attributes from structural elements.

2000-10-05  Michael Meeks  <michael@helixcode.com>

	* evolution.xml: fix from Darin toolbar -> dockitem.

2000-10-04  Jeffrey Stedfast  <fejj@helixcode.com>

	* evolution-mail.xml: Add Invert Selection

2000-10-04  Michael Meeks  <michael@helixcode.com>

	* evolution-mail.xml: bind 'D' to MessageDelete; a proto binding.

2000-10-04  Michael Meeks  <michael@helixcode.com>

	* evolution-calendar.xml: move Open, Save into FileOps

	* evolution.xml: add FileOps placeholder.

2000-09-15  Michael Meeks  <michael@helixcode.com>

	* *.xml: Update to new keybinding syntax.

2000-09-14  Michael Meeks  <michael@helixcode.com>

	* evolution-mail.xml: remove stock icons on toolbar.
	add back 2 stocks I lost somewhere.

	* ui/evolution.xml: Add status bar
